3 Replies Latest reply: Sep 3, 2015 10:01 AM by John Ryan RSS

Is there a way to downgrade Interceptor to a code which is an older version and was never loaded on the device?

Raj Singh

We are trying to validate a newer 10G NIC (NIC-1-010G-2SR-BP) on Interceptors.

We have one 9600 & other 9350. The code we want to validate this NIC on is 4.0.1b which was never uploaded on newer 9600 but was on 9350. Now the dilemma is i can't put this 10G NIC on 9350 due to the way device card slot is designed.


So either i've to upload and install 4.0.1b image on Interceptor 9600 (not sure it is possible) or install the new 10G NIC on Interceptor 9350.


Please advise ...


Thanks

Raj